.elementor-kit-9 {
	--e-global-color-vamtam_accent_1: #004297;
	--e-global-color-vamtam_accent_01: #f2d701;
	--e-global-color-vamtam_accent_11: #0194f2;
	--e-global-color-vamtam_accent_2: #0056a2;
	--e-global-color-vamtam_accent_3: #E8F5D3;
	--e-global-color-vamtam_accent_4: #F4F6F0;
	--e-global-color-vamtam_accent_41: #666666;
	--e-global-color-vamtam_accent_5: #FFFFFF;
	--e-global-color-vamtam_accent_51: #cccccc;
	--e-global-color-vamtam_accent_6: #000000;
	--e-global-color-vamtam_accent_7: #0000001A;
	--e-global-color-vamtam_accent_8: #00000099;
	--e-global-color-vamtam_sticky_header_bg_color: #FFFFFF33;
	--e-global-color-41c0642: #FFFFFF33;
	--e-global-color-88b2176: #3CA2004D;
	--e-global-color-3ca200:#3ca200;
	--e-global-typography-vamtam_primary_font-font-family: "Outfit";
	--e-global-typography-vamtam_primary_font-font-size: 16px;
	--e-global-typography-vamtam_primary_font-font-weight: 300;
	--e-global-typography-vamtam_primary_font-text-transform: none;
	--e-global-typography-vamtam_primary_font-font-style: normal;
	--e-global-typography-vamtam_primary_font-text-decoration: none;
	--e-global-typography-vamtam_primary_font-line-height: 1.4em;
	--e-global-typography-vamtam_primary_font-letter-spacing: 0px;
	--e-global-typography-vamtam_primary_font-word-spacing: 0em;
	--e-global-typography-vamtam_h1-font-family: "Parkinsans";
	--e-global-typography-vamtam_h1-font-size: 46px;
	--e-global-typography-vamtam_h1-font-weight: 400;
	--e-global-typography-vamtam_h1-text-transform: none;
	--e-global-typography-vamtam_h1-font-style: normal;
	--e-global-typography-vamtam_h1-text-decoration: none;
	--e-global-typography-vamtam_h1-line-height: 1.2em;
	--e-global-typography-vamtam_h1-letter-spacing: 0px;
	--e-global-typography-vamtam_h1-word-spacing: 0em;
	--e-global-typography-vamtam_h2-font-family: "Parkinsans";
	--e-global-typography-vamtam_h2-font-size: 40px;
	--e-global-typography-vamtam_h2-font-weight: 400;
	--e-global-typography-vamtam_h2-text-transform: none;
	--e-global-typography-vamtam_h2-font-style: normal;
	--e-global-typography-vamtam_h2-text-decoration: none;
	--e-global-typography-vamtam_h2-line-height: 1.2em;
	--e-global-typography-vamtam_h2-letter-spacing: 0px;
	--e-global-typography-vamtam_h2-word-spacing: 0px;
	--e-global-typography-vamtam_h3-font-family: "Parkinsans";
	--e-global-typography-vamtam_h3-font-size: 30px;
	--e-global-typography-vamtam_h3-font-weight: 400;
	--e-global-typography-vamtam_h3-text-transform: none;
	--e-global-typography-vamtam_h3-font-style: normal;
	--e-global-typography-vamtam_h3-text-decoration: none;
	--e-global-typography-vamtam_h3-line-height: 1.3em;
	--e-global-typography-vamtam_h3-letter-spacing: 0px;
	--e-global-typography-vamtam_h3-word-spacing: 0em;
	--e-global-typography-vamtam_h4-font-family: "Parkinsans";
	--e-global-typography-vamtam_h4-font-size: 24px;
	--e-global-typography-vamtam_h4-font-weight: 400;
	--e-global-typography-vamtam_h4-text-transform: none;
	--e-global-typography-vamtam_h4-font-style: normal;
	--e-global-typography-vamtam_h4-text-decoration: none;
	--e-global-typography-vamtam_h4-line-height: 1.4em;
	--e-global-typography-vamtam_h4-letter-spacing: 0px;
	--e-global-typography-vamtam_h4-word-spacing: 0px;
	--e-global-typography-vamtam_h5-font-family: "Parkinsans";
	--e-global-typography-vamtam_h5-font-size: 18px;
	--e-global-typography-vamtam_h51-font-size: 16px;
	--e-global-typography-vamtam_h5-font-weight: 400;
	--e-global-typography-vamtam_h5-text-transform: none;
	--e-global-typography-vamtam_h5-font-style: normal;
	--e-global-typography-vamtam_h5-text-decoration: none;
	--e-global-typography-vamtam_h5-line-height: 1.5em;
	--e-global-typography-vamtam_h5-letter-spacing: 0px;
	--e-global-typography-vamtam_h5-word-spacing: 0em;
	--e-global-typography-vamtam_h6-font-family: "Parkinsans";
	--e-global-typography-vamtam_h6-font-size: 14px;
	--e-global-typography-vamtam_h6-font-weight: normal;
	--e-global-typography-vamtam_h6-text-transform: uppercase;
	--e-global-typography-vamtam_h6-font-style: normal;
	--e-global-typography-vamtam_h6-text-decoration: none;
	--e-global-typography-vamtam_h6-line-height: 1.7em;
	--e-global-typography-vamtam_h6-letter-spacing: 1px;
	--e-global-typography-vamtam_h6-word-spacing: 0em;
	--e-global-typography-cdf07d3-font-family: "Outfit";
	--e-global-typography-cdf07d3-font-size: 14px;
	--e-global-typography-cdf07d3-font-weight: 400;
	--e-global-typography-cdf07d3-text-transform: none;
	--e-global-typography-cdf07d3-font-style: normal;
	--e-global-typography-cdf07d3-text-decoration: none;
	--e-global-typography-cdf07d3-line-height: 1.6em;
	--e-global-typography-cdf07d3-letter-spacing: 0px;
	--e-global-typography-451602f-font-family: "Outfit";
	--e-global-typography-451602f-font-size: 12px;
	--e-global-typography-451602f-font-weight: 400;
	--e-global-typography-451602f-text-transform: none;
	--e-global-typography-451602f-font-style: normal;
	--e-global-typography-451602f-text-decoration: none;
	--e-global-typography-451602f-line-height: 1.5em;
	--e-global-typography-451602f-letter-spacing: 0px;
	--e-global-typography-451602f-word-spacing: 0em;
	--e-global-typography-3bf02ba-font-family: "Parkinsans";
	--e-global-typography-3bf02ba-font-size: 18px;
	--e-global-typography-3bf02ba-font-weight: 400;
	--e-global-typography-3bf02ba-text-transform: none;
	--e-global-typography-3bf02ba-font-style: normal;
	--e-global-typography-3bf02ba-text-decoration: none;
	--e-global-typography-3bf02ba-line-height: 1.6em;
	--e-global-typography-3bf02ba-letter-spacing: 0px;
	--e-global-typography-3bf02ba-word-spacing: 0em;
	--e-global-typography-63a61ca-font-family: "Outfit";
	--e-global-typography-63a61ca-font-size: 16px;
	--e-global-typography-63a61ca-font-weight: 500;
	--e-global-typography-63a61ca-text-transform: none;
	--e-global-typography-63a61ca-font-style: normal;
	--e-global-typography-63a61ca-text-decoration: none;
	--e-global-typography-63a61ca-line-height: 1.3em;
	--e-global-typography-63a61ca-letter-spacing: 0px;
	--e-global-typography-63a61ca-word-spacing: 0em;
	--e-global-typography-5d88b43-font-family: "Parkinsans";
	--e-global-typography-5d88b43-font-size: 14px;
	--e-global-typography-5d88b43-font-weight: 500;
	--e-global-typography-5d88b43-text-transform: none;
	--e-global-typography-5d88b43-font-style: normal;
	--e-global-typography-5d88b43-text-decoration: none;
	--e-global-typography-5d88b43-line-height: 1.3em;
	--e-global-typography-5d88b43-letter-spacing: 0px;
	--e-global-typography-5d88b43-word-spacing: 0em;
	--e-global-typography-9981f58-font-family: "Outfit";
	--e-global-typography-9981f58-font-size: 14px;
	--e-global-typography-9981f58-font-weight: 400;
	--e-global-typography-9981f58-text-transform: none;
	--e-global-typography-9981f58-font-style: normal;
	--e-global-typography-9981f58-text-decoration: none;
	--e-global-typography-9981f58-line-height: 1.3em;
	--e-global-typography-9981f58-letter-spacing: 0px;
	--e-global-typography-9981f58-word-spacing: 0em;
	--e-global-typography-dcc457f-font-family: "Outfit";
	--e-global-typography-dcc457f-font-size: 14px;
	--e-global-typography-dcc457f-font-weight: 400;
	--e-global-typography-dcc457f-text-transform: none;
	--e-global-typography-dcc457f-font-style: normal;
	--e-global-typography-dcc457f-text-decoration: none;
	--e-global-typography-dcc457f-line-height: 1.5em;
	--e-global-typography-dcc457f-letter-spacing: 0px;
	--e-global-typography-dcc457f-word-spacing: 0em;
	background-color: var(--e-global-color-vamtam_accent_5);
	color: var(--e-global-color-vamtam_accent_8);
	font-family: var(--e-global-typography-vamtam_primary_font-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_primary_font-font-size);
	font-weight: var(--e-global-typography-vamtam_primary_font-font-weight);
	text-transform: var(--e-global-typography-vamtam_primary_font-text-transform);
	font-style: var(--e-global-typography-vamtam_primary_font-font-style);
	text-decoration: var(--e-global-typography-vamtam_primary_font-text-decoration);
	line-height: var(--e-global-typography-vamtam_primary_font-line-height);
	letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_primary_font-word-spacing);
}

.elementor-kit-9 button,
.elementor-kit-9 input[type="button"],
.elementor-kit-9 input[type="submit"],
.elementor-kit-9 .elementor-button {
	background-color: var(--e-global-color-vamtam_accent_1);
	font-family: var(--e-global-typography-5d88b43-font-family), Sans-serif;
	font-size: var(--e-global-typography-5d88b43-font-size);
	font-weight: var(--e-global-typography-5d88b43-font-weight);
	text-transform: var(--e-global-typography-5d88b43-text-transform);
	font-style: var(--e-global-typography-5d88b43-font-style);
	text-decoration: var(--e-global-typography-5d88b43-text-decoration);
	line-height: var(--e-global-typography-5d88b43-line-height);
	letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
	word-spacing: var(--e-global-typography-5d88b43-word-spacing);
	color: var(--e-global-color-vamtam_accent_5);
	border-radius: 24px 24px 24px 24px;
	padding: 15px 30px 15px 30px;
}

.elementor-kit-9 .elementor-button.elementor-size-sm{
	background-color: var(--e-global-color-vamtam_accent_1);
	color: var(--e-global-color-vamtam_accent_5);
}

.elementor-button span.hei{
	color: var(--e-global-color-vamtam_accent_6) !important;
}

.elementor-kit-9 .elementor-button.elementor-size-sm.huang{
	background-color: var(--e-global-color-vamtam_accent_01);
	color: var(--e-global-color-vamtam_accent_6);
}

.elementor-kit-9 .elementor-button.elementor-size-sm.header{
	background-color: var(--e-global-color-vamtam_accent_5);
	color: var(--e-global-color-vamtam_accent_1);
}

.elementor-kit-9 .elementor-button.elementor-size-sm.footer{
	background-color: var(--e-global-color-vamtam_accent_3);
	color: var(--e-global-color-vamtam_accent_1);
}

html .button,
html button,
html input[type=button],
html input[type=submit],
html .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons a.button,
html .woocommerce a.button,
html .woocommerce.woocommerce-payment-methods .woocommerce-Message+a.button,
html .woocommerce a.button.loading,
html .woocommerce .cross-sells .add_to_cart_button,
html .woocommerce a.added_to_cart,
html .woocommerce button.button,
html .woocommerce input.button,
html .woocommerce.woocommerce-cart .cross-sells ul.products>li.product .button.add_to_cart_button,
html .woocommerce #respond input#submit,
html .woocommerce #content input.button,
html .woocommerce-page a.button,
html .woocommerce-page button.button,
html .woocommerce-page input.button,
html .woocommerce-page #respond input#submit,
html .woocommerce-page #content input.button,
html .woocommerce #respond input#submit.alt,
html .woocommerce a.button.alt,
html .woocommerce button.button.alt,
html .woocommerce button.button.alt.disabled,
html .woocommerce input.button.alt,
html .woocommerce .woocommerce-message .vamtam-close-notice-btn,
html .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce a.button,
html a.comment-reply-link,
html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--checkout,
html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--view-cart {
	background-color: var(--e-global-color-vamtam_accent_1);
	font-family: var(--e-global-typography-5d88b43-font-family), Sans-serif;
	font-size: var(--e-global-typography-5d88b43-font-size);
	font-weight: var(--e-global-typography-5d88b43-font-weight);
	text-transform: var(--e-global-typography-5d88b43-text-transform);
	font-style: var(--e-global-typography-5d88b43-font-style);
	text-decoration: var(--e-global-typography-5d88b43-text-decoration);
	line-height: var(--e-global-typography-5d88b43-line-height);
	letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
	word-spacing: var(--e-global-typography-5d88b43-word-spacing);
	color: var(--e-global-color-vamtam_accent_6);
	border-radius: 24px 24px 24px 24px;
	padding: 15px 30px 15px 30px;
}

.elementor-kit-9 e-page-transition {
	background-color: #FFBC7D;
}

.elementor-kit-9 h1 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h1-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h1-font-size);
	font-weight: var(--e-global-typography-vamtam_h1-font-weight);
	text-transform: var(--e-global-typography-vamtam_h1-text-transform);
	font-style: var(--e-global-typography-vamtam_h1-font-style);
	text-decoration: var(--e-global-typography-vamtam_h1-text-decoration);
	line-height: var(--e-global-typography-vamtam_h1-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
}

.elementor-kit-9 .font-h1 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h1-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h1-font-size);
	font-weight: var(--e-global-typography-vamtam_h1-font-weight);
	text-transform: var(--e-global-typography-vamtam_h1-text-transform);
	font-style: var(--e-global-typography-vamtam_h1-font-style);
	text-decoration: var(--e-global-typography-vamtam_h1-text-decoration);
	line-height: var(--e-global-typography-vamtam_h1-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
}

.elementor-kit-9 h2 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h2-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h2-font-size);
	font-weight: var(--e-global-typography-vamtam_h2-font-weight);
	text-transform: var(--e-global-typography-vamtam_h2-text-transform);
	font-style: var(--e-global-typography-vamtam_h2-font-style);
	text-decoration: var(--e-global-typography-vamtam_h2-text-decoration);
	line-height: var(--e-global-typography-vamtam_h2-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
}

.elementor-kit-9 h2.bai{
	color: var(--e-global-color-vamtam_accent_5);
}

.elementor-kit-9 .font-h2 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h2-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h2-font-size);
	font-weight: var(--e-global-typography-vamtam_h2-font-weight);
	text-transform: var(--e-global-typography-vamtam_h2-text-transform);
	font-style: var(--e-global-typography-vamtam_h2-font-style);
	text-decoration: var(--e-global-typography-vamtam_h2-text-decoration);
	line-height: var(--e-global-typography-vamtam_h2-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
}

.elementor-kit-9 h3 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h3-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h3-font-size);
	font-weight: var(--e-global-typography-vamtam_h3-font-weight);
	text-transform: var(--e-global-typography-vamtam_h3-text-transform);
	font-style: var(--e-global-typography-vamtam_h3-font-style);
	text-decoration: var(--e-global-typography-vamtam_h3-text-decoration);
	line-height: var(--e-global-typography-vamtam_h3-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
}

.elementor-kit-9 .font-h3 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h3-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h3-font-size);
	font-weight: var(--e-global-typography-vamtam_h3-font-weight);
	text-transform: var(--e-global-typography-vamtam_h3-text-transform);
	font-style: var(--e-global-typography-vamtam_h3-font-style);
	text-decoration: var(--e-global-typography-vamtam_h3-text-decoration);
	line-height: var(--e-global-typography-vamtam_h3-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
}

.elementor-kit-9 h4 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h4-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h4-font-size);
	font-weight: var(--e-global-typography-vamtam_h4-font-weight);
	text-transform: var(--e-global-typography-vamtam_h4-text-transform);
	font-style: var(--e-global-typography-vamtam_h4-font-style);
	text-decoration: var(--e-global-typography-vamtam_h4-text-decoration);
	line-height: var(--e-global-typography-vamtam_h4-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
}

.elementor-kit-9 .font-h4 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h4-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h4-font-size);
	font-weight: var(--e-global-typography-vamtam_h4-font-weight);
	text-transform: var(--e-global-typography-vamtam_h4-text-transform);
	font-style: var(--e-global-typography-vamtam_h4-font-style);
	text-decoration: var(--e-global-typography-vamtam_h4-text-decoration);
	line-height: var(--e-global-typography-vamtam_h4-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
}

.elementor-kit-9 h4.font-16 {
	font-size: var(--e-global-typography-vamtam_h51-font-size);
}

.elementor-kit-9 h5 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h5-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h5-font-size);
	font-weight: var(--e-global-typography-vamtam_h5-font-weight);
	text-transform: var(--e-global-typography-vamtam_h5-text-transform);
	font-style: var(--e-global-typography-vamtam_h5-font-style);
	text-decoration: var(--e-global-typography-vamtam_h5-text-decoration);
	line-height: var(--e-global-typography-vamtam_h5-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
}

.elementor-kit-9 .font-h5 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h5-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h5-font-size);
	font-weight: var(--e-global-typography-vamtam_h5-font-weight);
	text-transform: var(--e-global-typography-vamtam_h5-text-transform);
	font-style: var(--e-global-typography-vamtam_h5-font-style);
	text-decoration: var(--e-global-typography-vamtam_h5-text-decoration);
	line-height: var(--e-global-typography-vamtam_h5-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
}

.elementor-kit-9 h6 {
	color: var(--e-global-color-vamtam_accent_5);
	font-family: var(--e-global-typography-vamtam_h6-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h6-font-size);
	font-weight: var(--e-global-typography-vamtam_h6-font-weight);
	text-transform: var(--e-global-typography-vamtam_h6-text-transform);
	font-style: var(--e-global-typography-vamtam_h6-font-style);
	text-decoration: var(--e-global-typography-vamtam_h6-text-decoration);
	line-height: var(--e-global-typography-vamtam_h6-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
}

.elementor-kit-9 h6.contact {
	color: var(--e-global-color-vamtam_accent_6);
}

.elementor-kit-9 .font-h6 {
	color: var(--e-global-color-vamtam_accent_6);
	font-family: var(--e-global-typography-vamtam_h6-font-family), Sans-serif;
	font-size: var(--e-global-typography-vamtam_h6-font-size);
	font-weight: var(--e-global-typography-vamtam_h6-font-weight);
	text-transform: var(--e-global-typography-vamtam_h6-text-transform);
	font-style: var(--e-global-typography-vamtam_h6-font-style);
	text-decoration: var(--e-global-typography-vamtam_h6-text-decoration);
	line-height: var(--e-global-typography-vamtam_h6-line-height);
	letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
	word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
}

.elementor-kit-9 label {
	font-family: var(--e-global-typography-dcc457f-font-family), Sans-serif;
	font-size: var(--e-global-typography-dcc457f-font-size);
	font-weight: var(--e-global-typography-dcc457f-font-weight);
	text-transform: var(--e-global-typography-dcc457f-text-transform);
	font-style: var(--e-global-typography-dcc457f-font-style);
	text-decoration: var(--e-global-typography-dcc457f-text-decoration);
	line-height: var(--e-global-typography-dcc457f-line-height);
	letter-spacing: var(--e-global-typography-dcc457f-letter-spacing);
	word-spacing: var(--e-global-typography-dcc457f-word-spacing);
}

.elementor-kit-9 label.bai{
	color: var(--e-global-color-vamtam_accent_5);
}

.elementor-kit-9 input:not([type="button"]):not([type="submit"]),
.elementor-kit-9 textarea,
.elementor-kit-9 .elementor-field-textual {
	font-family: var(--e-global-typography-9981f58-font-family), Sans-serif;
	font-size: var(--e-global-typography-9981f58-font-size);
	font-weight: var(--e-global-typography-9981f58-font-weight);
	text-transform: var(--e-global-typography-9981f58-text-transform);
	font-style: var(--e-global-typography-9981f58-font-style);
	text-decoration: var(--e-global-typography-9981f58-text-decoration);
	line-height: var(--e-global-typography-9981f58-line-height);
	letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
	word-spacing: var(--e-global-typography-9981f58-word-spacing);
	color: var(--e-global-color-vamtam_accent_8);
	accent-color: #F2D701;
	background-color: var(--e-global-color-vamtam_accent_5);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-vamtam_accent_7);
	border-radius: 8px 8px 8px 8px;
	padding: 15px 15px 15px 15px;
}

.elementor-kit-9 select,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
.elementor-kit-9 .select2.select2-container .selection>.select2-selection[role="combobox"],
.elementor-kit-9 textarea.input-text[name="order_comments"] {
	font-family: var(--e-global-typography-9981f58-font-family), Sans-serif;
	font-size: var(--e-global-typography-9981f58-font-size);
	font-weight: var(--e-global-typography-9981f58-font-weight);
	text-transform: var(--e-global-typography-9981f58-text-transform);
	font-style: var(--e-global-typography-9981f58-font-style);
	text-decoration: var(--e-global-typography-9981f58-text-decoration);
	line-height: var(--e-global-typography-9981f58-line-height);
	letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
	word-spacing: var(--e-global-typography-9981f58-word-spacing);
}

.elementor-kit-9 select,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"],
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
.elementor-kit-9 .elementor-select-wrapper,
.elementor-kit-9 input:not([type="button"]):not([type="submit"]),
.elementor-kit-9 input:not([type="button"]):not([type="submit"])::placeholder,
.elementor-kit-9 textarea,
.elementor-kit-9 textarea::placeholder,
.elementor-kit-9 textarea.input-text[name="order_comments"],
.elementor-kit-9 .elementor-field-textual,
.elementor-kit-9 .elementor-field-textual::placeholder {
	color: var(--e-global-color-vamtam_accent_8);
	caret-color: var(--e-global-color-vamtam_accent_8);
}

.elementor-kit-9 select,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"],
.elementor-kit-9 input[type="checkbox"]+label::before,
.elementor-kit-9 textarea.input-text[name="order_comments"] {
	background-color: var(--e-global-color-vamtam_accent_5);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-vamtam_accent_7);
	border-radius: 8px 8px 8px 8px;
}

.elementor-kit-9 input:focus:not([type="button"]):not([type="submit"]),
.elementor-kit-9 textarea:focus,
.elementor-kit-9 .elementor-field-textual:focus {
	color: var(--e-global-color-vamtam_accent_6);
	background-color: var(--e-global-color-vamtam_accent_3);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-vamtam_accent_2);
	border-radius: 8px 8px 8px 8px;
}

.elementor-kit-9 select:focus,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"]:focus,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select:focus,
.elementor-kit-9 .elementor-select-wrapper:focus-within,
.elementor-kit-9 input:focus:not([type="button"]):not([type="submit"]),
.elementor-kit-9 input:focus:not([type="button"]):not([type="submit"])::placeholder,
.elementor-kit-9 textarea:focus,
.elementor-kit-9 textarea:focus::placeholder,
.elementor-kit-9 textarea.input-text[name="order_comments"]:focus,
.elementor-kit-9 .elementor-field-textual:focus,
.elementor-kit-9 .elementor-field-textual:focus::placeholder {
	color: var(--e-global-color-vamtam_accent_6);
	caret-color: var(--e-global-color-vamtam_accent_6);
}

.elementor-kit-9 select:focus,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select:focus,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"]:focus,
.elementor-kit-9 input[type="checkbox"]:focus+label::before,
.elementor-kit-9 textarea.input-text[name="order_comments"]:focus {
	background-color: var(--e-global-color-vamtam_accent_3);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-vamtam_accent_2);
	border-radius: 8px 8px 8px 8px;
}

.elementor-kit-9 select:hover,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select:hover,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"]:hover,
.elementor-kit-9 input:hover:not([type="button"]):not([type="submit"]),
.elementor-kit-9 textarea:hover,
.elementor-kit-9 textarea.input-text[name="order_comments"]:hover,
.elementor-kit-9 .elementor-field-textual:hover,
.elementor-kit-9 input[type="checkbox"]:hover+label::before {
	border-color: var(--e-global-color-vamtam_accent_2);
}

.elementor-kit-9 select,
.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
.elementor-kit-9 .select2.select2-container .select2-selection[role="combobox"],
.elementor-kit-9 textarea.input-text[name="order_comments"] {
	padding: 15px 15px 15px 15px;
}

.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1280px;
}

.e-con {
	--container-max-width: 1280px;
	--container-default-padding-top: 0px;
	--container-default-padding-right: 30px;
	--container-default-padding-bottom: 0px;
	--container-default-padding-left: 30px;
}

.elementor-widget:not(:last-child) {
	margin-block-end: 20px;
}

.elementor-element {
	--widgets-spacing: 20px 20px;
	--widgets-spacing-row: 20px;
	--widgets-spacing-column: 20px;
}

	{}

h1.entry-title {
	display: var(--page-title-display);
}

@media(max-width:1024px) {
	.elementor-kit-9 {
		--e-global-typography-vamtam_h1-font-size: 36px;
		--e-global-typography-vamtam_h2-font-size: 30px;
		--e-global-typography-vamtam_h3-font-size: 23px;
		--e-global-typography-vamtam_h4-font-size: 19px;
		--e-global-typography-vamtam_h5-font-size: 16px;
		--e-global-typography-9981f58-font-size: 16px;
		font-size: var(--e-global-typography-vamtam_primary_font-font-size);
		line-height: var(--e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_primary_font-word-spacing);
	}

	.elementor-kit-9 h1 {
		font-size: var(--e-global-typography-vamtam_h1-font-size);
		line-height: var(--e-global-typography-vamtam_h1-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
	}

	.elementor-kit-9 .font-h1 {
		font-size: var(--e-global-typography-vamtam_h1-font-size);
		line-height: var(--e-global-typography-vamtam_h1-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
	}

	.elementor-kit-9 h2 {
		font-size: var(--e-global-typography-vamtam_h2-font-size);
		line-height: var(--e-global-typography-vamtam_h2-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
	}

	.elementor-kit-9 .font-h2 {
		font-size: var(--e-global-typography-vamtam_h2-font-size);
		line-height: var(--e-global-typography-vamtam_h2-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
	}

	.elementor-kit-9 h3 {
		font-size: var(--e-global-typography-vamtam_h3-font-size);
		line-height: var(--e-global-typography-vamtam_h3-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
	}

	.elementor-kit-9 .font-h3 {
		font-size: var(--e-global-typography-vamtam_h3-font-size);
		line-height: var(--e-global-typography-vamtam_h3-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
	}

	.elementor-kit-9 h4 {
		font-size: var(--e-global-typography-vamtam_h4-font-size);
		line-height: var(--e-global-typography-vamtam_h4-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
	}

	.elementor-kit-9 .font-h4 {
		font-size: var(--e-global-typography-vamtam_h4-font-size);
		line-height: var(--e-global-typography-vamtam_h4-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
	}

	.elementor-kit-9 h5 {
		font-size: var(--e-global-typography-vamtam_h5-font-size);
		line-height: var(--e-global-typography-vamtam_h5-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
	}

	.elementor-kit-9 .font-h5 {
		font-size: var(--e-global-typography-vamtam_h5-font-size);
		line-height: var(--e-global-typography-vamtam_h5-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
	}

	.elementor-kit-9 h6 {
		font-size: var(--e-global-typography-vamtam_h6-font-size);
		line-height: var(--e-global-typography-vamtam_h6-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
	}

	.elementor-kit-9 .font-h6 {
		font-size: var(--e-global-typography-vamtam_h6-font-size);
		line-height: var(--e-global-typography-vamtam_h6-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
	}

	.elementor-kit-9 button,
	.elementor-kit-9 input[type="button"],
	.elementor-kit-9 input[type="submit"],
	.elementor-kit-9 .elementor-button {
		font-size: var(--e-global-typography-5d88b43-font-size);
		line-height: var(--e-global-typography-5d88b43-line-height);
		letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
		word-spacing: var(--e-global-typography-5d88b43-word-spacing);
		padding: 15px 25px 15px 25px;
	}

	html .button,
	html button,
	html input[type=button],
	html input[type=submit],
	html .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons a.button,
	html .woocommerce a.button,
	html .woocommerce.woocommerce-payment-methods .woocommerce-Message+a.button,
	html .woocommerce a.button.loading,
	html .woocommerce .cross-sells .add_to_cart_button,
	html .woocommerce a.added_to_cart,
	html .woocommerce button.button,
	html .woocommerce input.button,
	html .woocommerce.woocommerce-cart .cross-sells ul.products>li.product .button.add_to_cart_button,
	html .woocommerce #respond input#submit,
	html .woocommerce #content input.button,
	html .woocommerce-page a.button,
	html .woocommerce-page button.button,
	html .woocommerce-page input.button,
	html .woocommerce-page #respond input#submit,
	html .woocommerce-page #content input.button,
	html .woocommerce #respond input#submit.alt,
	html .woocommerce a.button.alt,
	html .woocommerce button.button.alt,
	html .woocommerce button.button.alt.disabled,
	html .woocommerce input.button.alt,
	html .woocommerce .woocommerce-message .vamtam-close-notice-btn,
	html .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce a.button,
	html a.comment-reply-link,
	html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--checkout,
	html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--view-cart {
		font-size: var(--e-global-typography-5d88b43-font-size);
		line-height: var(--e-global-typography-5d88b43-line-height);
		letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
		word-spacing: var(--e-global-typography-5d88b43-word-spacing);
		padding: 15px 25px 15px 25px;
	}

	.elementor-kit-9 label {
		font-size: var(--e-global-typography-dcc457f-font-size);
		line-height: var(--e-global-typography-dcc457f-line-height);
		letter-spacing: var(--e-global-typography-dcc457f-letter-spacing);
		word-spacing: var(--e-global-typography-dcc457f-word-spacing);
	}

	.elementor-kit-9 input:not([type="button"]):not([type="submit"]),
	.elementor-kit-9 textarea,
	.elementor-kit-9 .elementor-field-textual {
		font-size: var(--e-global-typography-9981f58-font-size);
		line-height: var(--e-global-typography-9981f58-line-height);
		letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
		word-spacing: var(--e-global-typography-9981f58-word-spacing);
	}

	.elementor-kit-9 select,
	.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
	.elementor-kit-9 .select2.select2-container .selection>.select2-selection[role="combobox"],
	.elementor-kit-9 textarea.input-text[name="order_comments"] {
		font-size: var(--e-global-typography-9981f58-font-size);
		line-height: var(--e-global-typography-9981f58-line-height);
		letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
		word-spacing: var(--e-global-typography-9981f58-word-spacing);
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 1024px;
	}

	.e-con {
		--container-max-width: 1024px;
		--container-default-padding-top: 0px;
		--container-default-padding-right: 20px;
		--container-default-padding-bottom: 0px;
		--container-default-padding-left: 20px;
	}
}

@media(max-width:767px) {
	.elementor-kit-9 {
		--e-global-typography-vamtam_primary_font-font-size: 16px;
		--e-global-typography-vamtam_primary_font-line-height: 1.5em;
		--e-global-typography-vamtam_h1-font-size: 27px;
		--e-global-typography-vamtam_h2-font-size: 23px;
		--e-global-typography-vamtam_h3-font-size: 19px;
		--e-global-typography-vamtam_h4-font-size: 17px;
		font-size: var(--e-global-typography-vamtam_primary_font-font-size);
		line-height: var(--e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var(--e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_primary_font-word-spacing);
	}

	.elementor-kit-9 h1 {
		font-size: var(--e-global-typography-vamtam_h1-font-size);
		line-height: var(--e-global-typography-vamtam_h1-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
	}

	.elementor-kit-9 .font-h1 {
		font-size: var(--e-global-typography-vamtam_h1-font-size);
		line-height: var(--e-global-typography-vamtam_h1-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h1-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h1-word-spacing);
	}

	.elementor-kit-9 h2 {
		font-size: var(--e-global-typography-vamtam_h2-font-size);
		line-height: var(--e-global-typography-vamtam_h2-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
	}

	.elementor-kit-9 .font-h2 {
		font-size: var(--e-global-typography-vamtam_h2-font-size);
		line-height: var(--e-global-typography-vamtam_h2-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h2-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h2-word-spacing);
	}

	.elementor-kit-9 h3 {
		font-size: var(--e-global-typography-vamtam_h3-font-size);
		line-height: var(--e-global-typography-vamtam_h3-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
	}

	.elementor-kit-9 .font-h3 {
		font-size: var(--e-global-typography-vamtam_h3-font-size);
		line-height: var(--e-global-typography-vamtam_h3-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h3-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h3-word-spacing);
	}

	.elementor-kit-9 h4 {
		font-size: var(--e-global-typography-vamtam_h4-font-size);
		line-height: var(--e-global-typography-vamtam_h4-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
	}

	.elementor-kit-9 .font-h4 {
		font-size: var(--e-global-typography-vamtam_h4-font-size);
		line-height: var(--e-global-typography-vamtam_h4-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h4-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h4-word-spacing);
	}

	.elementor-kit-9 h5 {
		font-size: var(--e-global-typography-vamtam_h5-font-size);
		line-height: var(--e-global-typography-vamtam_h5-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
	}

	.elementor-kit-9 .font-h5 {
		font-size: var(--e-global-typography-vamtam_h5-font-size);
		line-height: var(--e-global-typography-vamtam_h5-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h5-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h5-word-spacing);
	}

	.elementor-kit-9 h6 {
		font-size: var(--e-global-typography-vamtam_h6-font-size);
		line-height: var(--e-global-typography-vamtam_h6-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
	}

	.elementor-kit-9 .font-h6 {
		font-size: var(--e-global-typography-vamtam_h6-font-size);
		line-height: var(--e-global-typography-vamtam_h6-line-height);
		letter-spacing: var(--e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var(--e-global-typography-vamtam_h6-word-spacing);
	}

	.elementor-kit-9 button,
	.elementor-kit-9 input[type="button"],
	.elementor-kit-9 input[type="submit"],
	.elementor-kit-9 .elementor-button {
		font-size: var(--e-global-typography-5d88b43-font-size);
		line-height: var(--e-global-typography-5d88b43-line-height);
		letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
		word-spacing: var(--e-global-typography-5d88b43-word-spacing);
	}

	html .button,
	html button,
	html input[type=button],
	html input[type=submit],
	html .woocommerce.widget_shopping_cart .widget_shopping_cart_content .buttons a.button,
	html .woocommerce a.button,
	html .woocommerce.woocommerce-payment-methods .woocommerce-Message+a.button,
	html .woocommerce a.button.loading,
	html .woocommerce .cross-sells .add_to_cart_button,
	html .woocommerce a.added_to_cart,
	html .woocommerce button.button,
	html .woocommerce input.button,
	html .woocommerce.woocommerce-cart .cross-sells ul.products>li.product .button.add_to_cart_button,
	html .woocommerce #respond input#submit,
	html .woocommerce #content input.button,
	html .woocommerce-page a.button,
	html .woocommerce-page button.button,
	html .woocommerce-page input.button,
	html .woocommerce-page #respond input#submit,
	html .woocommerce-page #content input.button,
	html .woocommerce #respond input#submit.alt,
	html .woocommerce a.button.alt,
	html .woocommerce button.button.alt,
	html .woocommerce button.button.alt.disabled,
	html .woocommerce input.button.alt,
	html .woocommerce .woocommerce-message .vamtam-close-notice-btn,
	html .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce a.button,
	html a.comment-reply-link,
	html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--checkout,
	html .elementor-widget-woocommerce-menu-cart.elementor-element .elementor-button.elementor-button--view-cart {
		font-size: var(--e-global-typography-5d88b43-font-size);
		line-height: var(--e-global-typography-5d88b43-line-height);
		letter-spacing: var(--e-global-typography-5d88b43-letter-spacing);
		word-spacing: var(--e-global-typography-5d88b43-word-spacing);
	}

	.elementor-kit-9 label {
		font-size: var(--e-global-typography-dcc457f-font-size);
		line-height: var(--e-global-typography-dcc457f-line-height);
		letter-spacing: var(--e-global-typography-dcc457f-letter-spacing);
		word-spacing: var(--e-global-typography-dcc457f-word-spacing);
	}

	.elementor-kit-9 input:not([type="button"]):not([type="submit"]),
	.elementor-kit-9 textarea,
	.elementor-kit-9 .elementor-field-textual {
		font-size: var(--e-global-typography-9981f58-font-size);
		line-height: var(--e-global-typography-9981f58-line-height);
		letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
		word-spacing: var(--e-global-typography-9981f58-word-spacing);
	}

	.elementor-kit-9 select,
	.elementor-kit-9 .elementor-field-group .elementor-select-wrapper select,
	.elementor-kit-9 .select2.select2-container .selection>.select2-selection[role="combobox"],
	.elementor-kit-9 textarea.input-text[name="order_comments"] {
		font-size: var(--e-global-typography-9981f58-font-size);
		line-height: var(--e-global-typography-9981f58-line-height);
		letter-spacing: var(--e-global-typography-9981f58-letter-spacing);
		word-spacing: var(--e-global-typography-9981f58-word-spacing);
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 767px;
	}

	.e-con {
		--container-max-width: 767px;
	}
}


/* Start Custom Fonts CSS */

@font-face {
	font-family: 'Parkinsans';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('../fonts/Parkinsans-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Parkinsans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../fonts/Parkinsans-Medium.ttf') format('truetype');
}

.color-999{
	color: #999 !important;
}
